Home | History | Annotate | Line # | Download | only in tests
      1  1.1.1.4  christos # Makefile.in generated by automake 1.16.5 from Makefile.am.
      2      1.1  christos # @configure_input@
      3      1.1  christos 
      4  1.1.1.4  christos # Copyright (C) 1994-2021 Free Software Foundation, Inc.
      5      1.1  christos 
      6      1.1  christos # This Makefile.in is free software; the Free Software Foundation
      7      1.1  christos # gives unlimited permission to copy and/or distribute it,
      8      1.1  christos # with or without modifications, as long as this notice is preserved.
      9      1.1  christos 
     10      1.1  christos # This program is distributed in the hope that it will be useful,
     11      1.1  christos # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
     12      1.1  christos # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
     13      1.1  christos # PARTICULAR PURPOSE.
     14      1.1  christos 
     15      1.1  christos @SET_MAKE@
     16      1.1  christos VPATH = @srcdir@
     17      1.1  christos am__is_gnu_make = { \
     18      1.1  christos   if test -z '$(MAKELEVEL)'; then \
     19      1.1  christos     false; \
     20      1.1  christos   elif test -n '$(MAKE_HOST)'; then \
     21      1.1  christos     true; \
     22      1.1  christos   elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
     23      1.1  christos     true; \
     24      1.1  christos   else \
     25      1.1  christos     false; \
     26      1.1  christos   fi; \
     27      1.1  christos }
     28      1.1  christos am__make_running_with_option = \
     29      1.1  christos   case $${target_option-} in \
     30      1.1  christos       ?) ;; \
     31      1.1  christos       *) echo "am__make_running_with_option: internal error: invalid" \
     32      1.1  christos               "target option '$${target_option-}' specified" >&2; \
     33      1.1  christos          exit 1;; \
     34      1.1  christos   esac; \
     35      1.1  christos   has_opt=no; \
     36      1.1  christos   sane_makeflags=$$MAKEFLAGS; \
     37      1.1  christos   if $(am__is_gnu_make); then \
     38      1.1  christos     sane_makeflags=$$MFLAGS; \
     39      1.1  christos   else \
     40      1.1  christos     case $$MAKEFLAGS in \
     41      1.1  christos       *\\[\ \	]*) \
     42      1.1  christos         bs=\\; \
     43      1.1  christos         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
     44      1.1  christos           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
     45      1.1  christos     esac; \
     46      1.1  christos   fi; \
     47      1.1  christos   skip_next=no; \
     48      1.1  christos   strip_trailopt () \
     49      1.1  christos   { \
     50      1.1  christos     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
     51      1.1  christos   }; \
     52      1.1  christos   for flg in $$sane_makeflags; do \
     53      1.1  christos     test $$skip_next = yes && { skip_next=no; continue; }; \
     54      1.1  christos     case $$flg in \
     55      1.1  christos       *=*|--*) continue;; \
     56      1.1  christos         -*I) strip_trailopt 'I'; skip_next=yes;; \
     57      1.1  christos       -*I?*) strip_trailopt 'I';; \
     58      1.1  christos         -*O) strip_trailopt 'O'; skip_next=yes;; \
     59      1.1  christos       -*O?*) strip_trailopt 'O';; \
     60      1.1  christos         -*l) strip_trailopt 'l'; skip_next=yes;; \
     61      1.1  christos       -*l?*) strip_trailopt 'l';; \
     62      1.1  christos       -[dEDm]) skip_next=yes;; \
     63      1.1  christos       -[JT]) skip_next=yes;; \
     64      1.1  christos     esac; \
     65      1.1  christos     case $$flg in \
     66      1.1  christos       *$$target_option*) has_opt=yes; break;; \
     67      1.1  christos     esac; \
     68      1.1  christos   done; \
     69      1.1  christos   test $$has_opt = yes
     70      1.1  christos am__make_dryrun = (target_option=n; $(am__make_running_with_option))
     71      1.1  christos am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
     72      1.1  christos pkgdatadir = $(datadir)/@PACKAGE@
     73      1.1  christos pkgincludedir = $(includedir)/@PACKAGE@
     74      1.1  christos pkglibdir = $(libdir)/@PACKAGE@
     75      1.1  christos pkglibexecdir = $(libexecdir)/@PACKAGE@
     76      1.1  christos am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
     77      1.1  christos install_sh_DATA = $(install_sh) -c -m 644
     78      1.1  christos install_sh_PROGRAM = $(install_sh) -c
     79      1.1  christos install_sh_SCRIPT = $(install_sh) -c
     80      1.1  christos INSTALL_HEADER = $(INSTALL_DATA)
     81      1.1  christos transform = $(program_transform_name)
     82      1.1  christos NORMAL_INSTALL = :
     83      1.1  christos PRE_INSTALL = :
     84      1.1  christos POST_INSTALL = :
     85      1.1  christos NORMAL_UNINSTALL = :
     86      1.1  christos PRE_UNINSTALL = :
     87      1.1  christos POST_UNINSTALL = :
     88      1.1  christos build_triplet = @build@
     89      1.1  christos host_triplet = @host@
     90      1.1  christos @HAVE_ATF_TRUE@am__append_1 = dhcpd_unittests legacy_unittests hash_unittests load_bal_unittests leaseq_unittests
     91      1.1  christos check_PROGRAMS = $(am__EXEEXT_2)
     92      1.1  christos subdir = server/tests
     93      1.1  christos ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
     94      1.1  christos am__aclocal_m4_deps = $(top_srcdir)/configure.ac
     95      1.1  christos am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
     96      1.1  christos 	$(ACLOCAL_M4)
     97      1.1  christos DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
     98      1.1  christos mkinstalldirs = $(install_sh) -d
     99      1.1  christos CONFIG_HEADER = $(top_builddir)/includes/config.h
    100      1.1  christos CONFIG_CLEAN_FILES =
    101      1.1  christos CONFIG_CLEAN_VPATH_FILES =
    102      1.1  christos @HAVE_ATF_TRUE@am__EXEEXT_1 = dhcpd_unittests$(EXEEXT) \
    103      1.1  christos @HAVE_ATF_TRUE@	legacy_unittests$(EXEEXT) \
    104      1.1  christos @HAVE_ATF_TRUE@	hash_unittests$(EXEEXT) \
    105      1.1  christos @HAVE_ATF_TRUE@	load_bal_unittests$(EXEEXT) \
    106      1.1  christos @HAVE_ATF_TRUE@	leaseq_unittests$(EXEEXT)
    107      1.1  christos am__EXEEXT_2 = $(am__EXEEXT_1)
    108      1.1  christos am__dhcpd_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
    109      1.1  christos 	../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
    110      1.1  christos 	../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
    111      1.1  christos 	../dhcpv6.c ../mdb6.c ../ldap.c ../ldap_casa.c ../dhcpd.c \
    112      1.1  christos 	../leasechain.c simple_unittest.c
    113      1.1  christos am__objects_1 = dhcp.$(OBJEXT) bootp.$(OBJEXT) confpars.$(OBJEXT) \
    114      1.1  christos 	db.$(OBJEXT) class.$(OBJEXT) failover.$(OBJEXT) \
    115      1.1  christos 	omapi.$(OBJEXT) mdb.$(OBJEXT) stables.$(OBJEXT) \
    116      1.1  christos 	salloc.$(OBJEXT) ddns.$(OBJEXT) dhcpleasequery.$(OBJEXT) \
    117      1.1  christos 	dhcpv6.$(OBJEXT) mdb6.$(OBJEXT) ldap.$(OBJEXT) \
    118      1.1  christos 	ldap_casa.$(OBJEXT) dhcpd.$(OBJEXT) leasechain.$(OBJEXT)
    119      1.1  christos @HAVE_ATF_TRUE@am_dhcpd_unittests_OBJECTS = $(am__objects_1) \
    120      1.1  christos @HAVE_ATF_TRUE@	simple_unittest.$(OBJEXT)
    121      1.1  christos dhcpd_unittests_OBJECTS = $(am_dhcpd_unittests_OBJECTS)
    122      1.1  christos am__DEPENDENCIES_1 =
    123      1.1  christos @HAVE_ATF_TRUE@dhcpd_unittests_DEPENDENCIES = $(am__DEPENDENCIES_1) \
    124      1.1  christos @HAVE_ATF_TRUE@	$(DHCPLIBS)
    125      1.1  christos dhcpd_unittests_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
    126      1.1  christos 	$(dhcpd_unittests_LDFLAGS) $(LDFLAGS) -o $@
    127      1.1  christos am__hash_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
    128      1.1  christos 	../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
    129      1.1  christos 	../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
    130      1.1  christos 	../dhcpv6.c ../mdb6.c ../ldap.c ../ldap_casa.c ../dhcpd.c \
    131      1.1  christos 	../leasechain.c hash_unittest.c
    132      1.1  christos @HAVE_ATF_TRUE@am_hash_unittests_OBJECTS = $(am__objects_1) \
    133      1.1  christos @HAVE_ATF_TRUE@	hash_unittest.$(OBJEXT)
    134      1.1  christos hash_unittests_OBJECTS = $(am_hash_unittests_OBJECTS)
    135      1.1  christos @HAVE_ATF_TRUE@hash_unittests_DEPENDENCIES = $(DHCPLIBS) \
    136      1.1  christos @HAVE_ATF_TRUE@	$(am__DEPENDENCIES_1)
    137      1.1  christos am__leaseq_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
    138      1.1  christos 	../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
    139      1.1  christos 	../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
    140      1.1  christos 	../dhcpv6.c ../mdb6.c ../ldap.c ../ldap_casa.c ../dhcpd.c \
    141      1.1  christos 	../leasechain.c leaseq_unittest.c
    142      1.1  christos @HAVE_ATF_TRUE@am_leaseq_unittests_OBJECTS = $(am__objects_1) \
    143      1.1  christos @HAVE_ATF_TRUE@	leaseq_unittest.$(OBJEXT)
    144      1.1  christos leaseq_unittests_OBJECTS = $(am_leaseq_unittests_OBJECTS)
    145      1.1  christos @HAVE_ATF_TRUE@leaseq_unittests_DEPENDENCIES = $(DHCPLIBS) \
    146      1.1  christos @HAVE_ATF_TRUE@	$(am__DEPENDENCIES_1)
    147      1.1  christos am__legacy_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c ../confpars.c \
    148      1.1  christos 	../db.c ../class.c ../failover.c ../omapi.c ../mdb.c \
    149      1.1  christos 	../stables.c ../salloc.c ../ddns.c ../dhcpleasequery.c \
    150      1.1  christos 	../dhcpv6.c ../mdb6.c ../ldap.c ../ldap_casa.c ../dhcpd.c \
    151      1.1  christos 	../leasechain.c mdb6_unittest.c
    152      1.1  christos @HAVE_ATF_TRUE@am_legacy_unittests_OBJECTS = $(am__objects_1) \
    153      1.1  christos @HAVE_ATF_TRUE@	mdb6_unittest.$(OBJEXT)
    154      1.1  christos legacy_unittests_OBJECTS = $(am_legacy_unittests_OBJECTS)
    155      1.1  christos @HAVE_ATF_TRUE@legacy_unittests_DEPENDENCIES = $(DHCPLIBS) \
    156      1.1  christos @HAVE_ATF_TRUE@	$(am__DEPENDENCIES_1)
    157      1.1  christos am__load_bal_unittests_SOURCES_DIST = ../dhcp.c ../bootp.c \
    158      1.1  christos 	../confpars.c ../db.c ../class.c ../failover.c ../omapi.c \
    159      1.1  christos 	../mdb.c ../stables.c ../salloc.c ../ddns.c \
    160      1.1  christos 	../dhcpleasequery.c ../dhcpv6.c ../mdb6.c ../ldap.c \
    161      1.1  christos 	../ldap_casa.c ../dhcpd.c ../leasechain.c load_bal_unittest.c
    162      1.1  christos @HAVE_ATF_TRUE@am_load_bal_unittests_OBJECTS = $(am__objects_1) \
    163      1.1  christos @HAVE_ATF_TRUE@	load_bal_unittest.$(OBJEXT)
    164      1.1  christos load_bal_unittests_OBJECTS = $(am_load_bal_unittests_OBJECTS)
    165      1.1  christos @HAVE_ATF_TRUE@load_bal_unittests_DEPENDENCIES = $(DHCPLIBS) \
    166      1.1  christos @HAVE_ATF_TRUE@	$(am__DEPENDENCIES_1)
    167      1.1  christos AM_V_P = $(am__v_P_@AM_V@)
    168      1.1  christos am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
    169      1.1  christos am__v_P_0 = false
    170      1.1  christos am__v_P_1 = :
    171      1.1  christos AM_V_GEN = $(am__v_GEN_@AM_V@)
    172      1.1  christos am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
    173      1.1  christos am__v_GEN_0 = @echo "  GEN     " $@;
    174      1.1  christos am__v_GEN_1 = 
    175      1.1  christos AM_V_at = $(am__v_at_@AM_V@)
    176      1.1  christos am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
    177      1.1  christos am__v_at_0 = @
    178      1.1  christos am__v_at_1 = 
    179      1.1  christos DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/includes
    180      1.1  christos depcomp = $(SHELL) $(top_srcdir)/depcomp
    181  1.1.1.2  christos am__maybe_remake_depfiles = depfiles
    182  1.1.1.2  christos am__depfiles_remade = ./$(DEPDIR)/bootp.Po ./$(DEPDIR)/class.Po \
    183  1.1.1.2  christos 	./$(DEPDIR)/confpars.Po ./$(DEPDIR)/db.Po ./$(DEPDIR)/ddns.Po \
    184  1.1.1.2  christos 	./$(DEPDIR)/dhcp.Po ./$(DEPDIR)/dhcpd.Po \
    185  1.1.1.2  christos 	./$(DEPDIR)/dhcpleasequery.Po ./$(DEPDIR)/dhcpv6.Po \
    186  1.1.1.2  christos 	./$(DEPDIR)/failover.Po ./$(DEPDIR)/hash_unittest.Po \
    187  1.1.1.2  christos 	./$(DEPDIR)/ldap.Po ./$(DEPDIR)/ldap_casa.Po \
    188  1.1.1.2  christos 	./$(DEPDIR)/leasechain.Po ./$(DEPDIR)/leaseq_unittest.Po \
    189  1.1.1.2  christos 	./$(DEPDIR)/load_bal_unittest.Po ./$(DEPDIR)/mdb.Po \
    190  1.1.1.2  christos 	./$(DEPDIR)/mdb6.Po ./$(DEPDIR)/mdb6_unittest.Po \
    191  1.1.1.2  christos 	./$(DEPDIR)/omapi.Po ./$(DEPDIR)/salloc.Po \
    192  1.1.1.2  christos 	./$(DEPDIR)/simple_unittest.Po ./$(DEPDIR)/stables.Po
    193      1.1  christos am__mv = mv -f
    194      1.1  christos AM_V_lt = $(am__v_lt_@AM_V@)
    195      1.1  christos am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
    196      1.1  christos am__v_lt_0 = --silent
    197      1.1  christos am__v_lt_1 = 
    198      1.1  christos COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
    199      1.1  christos 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
    200      1.1  christos AM_V_CC = $(am__v_CC_@AM_V@)
    201      1.1  christos am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
    202      1.1  christos am__v_CC_0 = @echo "  CC      " $@;
    203      1.1  christos am__v_CC_1 = 
    204      1.1  christos CCLD = $(CC)
    205      1.1  christos LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
    206      1.1  christos AM_V_CCLD = $(am__v_CCLD_@AM_V@)
    207      1.1  christos am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
    208      1.1  christos am__v_CCLD_0 = @echo "  CCLD    " $@;
    209      1.1  christos am__v_CCLD_1 = 
    210      1.1  christos SOURCES = $(dhcpd_unittests_SOURCES) $(hash_unittests_SOURCES) \
    211      1.1  christos 	$(leaseq_unittests_SOURCES) $(legacy_unittests_SOURCES) \
    212      1.1  christos 	$(load_bal_unittests_SOURCES)
    213      1.1  christos DIST_SOURCES = $(am__dhcpd_unittests_SOURCES_DIST) \
    214      1.1  christos 	$(am__hash_unittests_SOURCES_DIST) \
    215      1.1  christos 	$(am__leaseq_unittests_SOURCES_DIST) \
    216      1.1  christos 	$(am__legacy_unittests_SOURCES_DIST) \
    217      1.1  christos 	$(am__load_bal_unittests_SOURCES_DIST)
    218      1.1  christos RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
    219      1.1  christos 	ctags-recursive dvi-recursive html-recursive info-recursive \
    220      1.1  christos 	install-data-recursive install-dvi-recursive \
    221      1.1  christos 	install-exec-recursive install-html-recursive \
    222      1.1  christos 	install-info-recursive install-pdf-recursive \
    223      1.1  christos 	install-ps-recursive install-recursive installcheck-recursive \
    224      1.1  christos 	installdirs-recursive pdf-recursive ps-recursive \
    225      1.1  christos 	tags-recursive uninstall-recursive
    226      1.1  christos am__can_run_installinfo = \
    227      1.1  christos   case $$AM_UPDATE_INFO_DIR in \
    228      1.1  christos     n|no|NO) false;; \
    229      1.1  christos     *) (install-info --version) >/dev/null 2>&1;; \
    230      1.1  christos   esac
    231      1.1  christos RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
    232      1.1  christos   distclean-recursive maintainer-clean-recursive
    233      1.1  christos am__recursive_targets = \
    234      1.1  christos   $(RECURSIVE_TARGETS) \
    235      1.1  christos   $(RECURSIVE_CLEAN_TARGETS) \
    236      1.1  christos   $(am__extra_recursive_targets)
    237      1.1  christos AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
    238  1.1.1.2  christos 	distdir distdir-am
    239      1.1  christos am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
    240      1.1  christos # Read a list of newline-separated strings from the standard input,
    241      1.1  christos # and print each of them once, without duplicates.  Input order is
    242      1.1  christos # *not* preserved.
    243      1.1  christos am__uniquify_input = $(AWK) '\
    244      1.1  christos   BEGIN { nonempty = 0; } \
    245      1.1  christos   { items[$$0] = 1; nonempty = 1; } \
    246      1.1  christos   END { if (nonempty) { for (i in items) print i; }; } \
    247      1.1  christos '
    248      1.1  christos # Make sure the list of sources is unique.  This is necessary because,
    249      1.1  christos # e.g., the same source file might be shared among _SOURCES variables
    250      1.1  christos # for different programs/libraries.
    251      1.1  christos am__define_uniq_tagged_files = \
    252      1.1  christos   list='$(am__tagged_files)'; \
    253      1.1  christos   unique=`for i in $$list; do \
    254      1.1  christos     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
    255      1.1  christos   done | $(am__uniquify_input)`
    256      1.1  christos DIST_SUBDIRS = $(SUBDIRS)
    257      1.1  christos am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
    258      1.1  christos DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
    259      1.1  christos am__relativize = \
    260      1.1  christos   dir0=`pwd`; \
    261      1.1  christos   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
    262      1.1  christos   sed_rest='s,^[^/]*/*,,'; \
    263      1.1  christos   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
    264      1.1  christos   sed_butlast='s,/*[^/]*$$,,'; \
    265      1.1  christos   while test -n "$$dir1"; do \
    266      1.1  christos     first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    267      1.1  christos     if test "$$first" != "."; then \
    268      1.1  christos       if test "$$first" = ".."; then \
    269      1.1  christos         dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
    270      1.1  christos         dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
    271      1.1  christos       else \
    272      1.1  christos         first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
    273      1.1  christos         if test "$$first2" = "$$first"; then \
    274      1.1  christos           dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
    275      1.1  christos         else \
    276      1.1  christos           dir2="../$$dir2"; \
    277      1.1  christos         fi; \
    278      1.1  christos         dir0="$$dir0"/"$$first"; \
    279      1.1  christos       fi; \
    280      1.1  christos     fi; \
    281      1.1  christos     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
    282      1.1  christos   done; \
    283      1.1  christos   reldir="$$dir2"
    284      1.1  christos A = @A@
    285      1.1  christos ACLOCAL = @ACLOCAL@
    286      1.1  christos AMTAR = @AMTAR@
    287      1.1  christos AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
    288      1.1  christos AR = @AR@
    289      1.1  christos ATF_BIN = @ATF_BIN@
    290      1.1  christos ATF_CFLAGS = @ATF_CFLAGS@
    291      1.1  christos ATF_LDFLAGS = @ATF_LDFLAGS@
    292      1.1  christos AUTOCONF = @AUTOCONF@
    293      1.1  christos AUTOHEADER = @AUTOHEADER@
    294      1.1  christos AUTOMAKE = @AUTOMAKE@
    295      1.1  christos AWK = @AWK@
    296      1.1  christos BINDCONFIG = @BINDCONFIG@
    297      1.1  christos BINDDIR = @BINDDIR@
    298      1.1  christos BINDIOMUX = @BINDIOMUX@
    299      1.1  christos BINDLIBDNSDIR = @BINDLIBDNSDIR@
    300      1.1  christos BINDLIBIRSDIR = @BINDLIBIRSDIR@
    301      1.1  christos BINDLIBISCCFGDIR = @BINDLIBISCCFGDIR@
    302      1.1  christos BINDLIBISCDIR = @BINDLIBISCDIR@
    303      1.1  christos BINDLT = @BINDLT@
    304      1.1  christos BINDSRCDIR = @BINDSRCDIR@
    305      1.1  christos BINDSUBDIR = @BINDSUBDIR@
    306      1.1  christos CC = @CC@
    307      1.1  christos CCDEPMODE = @CCDEPMODE@
    308      1.1  christos CFLAGS = @CFLAGS@
    309      1.1  christos CPP = @CPP@
    310      1.1  christos CPPFLAGS = @CPPFLAGS@
    311  1.1.1.4  christos CSCOPE = @CSCOPE@
    312  1.1.1.4  christos CTAGS = @CTAGS@
    313      1.1  christos CYGPATH_W = @CYGPATH_W@
    314      1.1  christos DEFS = @DEFS@
    315      1.1  christos DEPDIR = @DEPDIR@
    316      1.1  christos DHLIBS = @DHLIBS@
    317      1.1  christos DISTCHECK_ATF_CONFIGURE_FLAG = @DISTCHECK_ATF_CONFIGURE_FLAG@
    318      1.1  christos DISTCHECK_LIBBIND_CONFIGURE_FLAG = @DISTCHECK_LIBBIND_CONFIGURE_FLAG@
    319      1.1  christos DISTCHECK_LIBTOOL_CONFIGURE_FLAG = @DISTCHECK_LIBTOOL_CONFIGURE_FLAG@
    320      1.1  christos ECHO_C = @ECHO_C@
    321      1.1  christos ECHO_N = @ECHO_N@
    322      1.1  christos ECHO_T = @ECHO_T@
    323      1.1  christos EGREP = @EGREP@
    324  1.1.1.4  christos ETAGS = @ETAGS@
    325      1.1  christos EXEEXT = @EXEEXT@
    326      1.1  christos GREP = @GREP@
    327      1.1  christos INSTALL = @INSTALL@
    328      1.1  christos INSTALL_DATA = @INSTALL_DATA@
    329      1.1  christos INSTALL_PROGRAM = @INSTALL_PROGRAM@
    330      1.1  christos INSTALL_SCRIPT = @INSTALL_SCRIPT@
    331      1.1  christos INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
    332      1.1  christos LDAP_CFLAGS = @LDAP_CFLAGS@
    333      1.1  christos LDAP_LIBS = @LDAP_LIBS@
    334      1.1  christos LDFLAGS = @LDFLAGS@
    335      1.1  christos LIBOBJS = @LIBOBJS@
    336      1.1  christos LIBS = @LIBS@
    337      1.1  christos LTLIBOBJS = @LTLIBOBJS@
    338      1.1  christos MAINT = @MAINT@
    339      1.1  christos MAKEINFO = @MAKEINFO@
    340      1.1  christos MKDIR_P = @MKDIR_P@
    341      1.1  christos OBJEXT = @OBJEXT@
    342      1.1  christos PACKAGE = @PACKAGE@
    343      1.1  christos PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
    344      1.1  christos PACKAGE_NAME = @PACKAGE_NAME@
    345      1.1  christos PACKAGE_STRING = @PACKAGE_STRING@
    346      1.1  christos PACKAGE_TARNAME = @PACKAGE_TARNAME@
    347      1.1  christos PACKAGE_URL = @PACKAGE_URL@
    348      1.1  christos PACKAGE_VERSION = @PACKAGE_VERSION@
    349      1.1  christos PATH_SEPARATOR = @PATH_SEPARATOR@
    350      1.1  christos Q = @Q@
    351      1.1  christos RANLIB = @RANLIB@
    352      1.1  christos SET_MAKE = @SET_MAKE@
    353      1.1  christos SHELL = @SHELL@
    354      1.1  christos STRIP = @STRIP@
    355      1.1  christos UNITTESTS = @UNITTESTS@
    356      1.1  christos VERSION = @VERSION@
    357      1.1  christos abs_builddir = @abs_builddir@
    358      1.1  christos abs_srcdir = @abs_srcdir@
    359      1.1  christos abs_top_builddir = @abs_top_builddir@
    360      1.1  christos abs_top_srcdir = @abs_top_srcdir@
    361      1.1  christos ac_ct_CC = @ac_ct_CC@
    362      1.1  christos ac_prefix_program = @ac_prefix_program@
    363      1.1  christos am__include = @am__include@
    364      1.1  christos am__leading_dot = @am__leading_dot@
    365      1.1  christos am__quote = @am__quote@
    366      1.1  christos am__tar = @am__tar@
    367      1.1  christos am__untar = @am__untar@
    368      1.1  christos bindir = @bindir@
    369      1.1  christos build = @build@
    370      1.1  christos build_alias = @build_alias@
    371      1.1  christos build_cpu = @build_cpu@
    372      1.1  christos build_os = @build_os@
    373      1.1  christos build_vendor = @build_vendor@
    374      1.1  christos builddir = @builddir@
    375      1.1  christos byte_order = @byte_order@
    376      1.1  christos datadir = @datadir@
    377      1.1  christos datarootdir = @datarootdir@
    378      1.1  christos docdir = @docdir@
    379      1.1  christos dvidir = @dvidir@
    380      1.1  christos exec_prefix = @exec_prefix@
    381      1.1  christos host = @host@
    382      1.1  christos host_alias = @host_alias@
    383      1.1  christos host_cpu = @host_cpu@
    384      1.1  christos host_os = @host_os@
    385      1.1  christos host_vendor = @host_vendor@
    386      1.1  christos htmldir = @htmldir@
    387      1.1  christos includedir = @includedir@
    388      1.1  christos infodir = @infodir@
    389      1.1  christos install_sh = @install_sh@
    390      1.1  christos libdir = @libdir@
    391      1.1  christos libexecdir = @libexecdir@
    392      1.1  christos localedir = @localedir@
    393      1.1  christos localstatedir = @localstatedir@
    394      1.1  christos mandir = @mandir@
    395      1.1  christos mkdir_p = @mkdir_p@
    396      1.1  christos oldincludedir = @oldincludedir@
    397      1.1  christos pdfdir = @pdfdir@
    398      1.1  christos pkgcfg_found = @pkgcfg_found@
    399      1.1  christos prefix = @prefix@
    400      1.1  christos program_transform_name = @program_transform_name@
    401      1.1  christos psdir = @psdir@
    402      1.1  christos sbindir = @sbindir@
    403      1.1  christos sharedstatedir = @sharedstatedir@
    404      1.1  christos srcdir = @srcdir@
    405      1.1  christos sysconfdir = @sysconfdir@
    406      1.1  christos target_alias = @target_alias@
    407      1.1  christos top_build_prefix = @top_build_prefix@
    408      1.1  christos top_builddir = @top_builddir@
    409      1.1  christos top_srcdir = @top_srcdir@
    410      1.1  christos SUBDIRS = .
    411      1.1  christos AM_CPPFLAGS = $(ATF_CFLAGS) -DUNIT_TEST -I$(top_srcdir)/includes \
    412      1.1  christos 	-I@BINDDIR@/include -I$(top_srcdir) -DLOCALSTATEDIR='"."'
    413      1.1  christos EXTRA_DIST = Atffile Kyuafile
    414      1.1  christos DHCPSRC = ../dhcp.c ../bootp.c ../confpars.c ../db.c ../class.c      \
    415      1.1  christos           ../failover.c ../omapi.c ../mdb.c ../stables.c ../salloc.c \
    416      1.1  christos           ../ddns.c ../dhcpleasequery.c ../dhcpv6.c ../mdb6.c        \
    417      1.1  christos           ../ldap.c ../ldap_casa.c ../dhcpd.c ../leasechain.c
    418      1.1  christos 
    419      1.1  christos DHCPLIBS = $(top_builddir)/common/libdhcp.@A@ \
    420      1.1  christos 	  $(top_builddir)/omapip/libomapi.@A@ \
    421      1.1  christos           $(top_builddir)/dhcpctl/libdhcpctl.@A@ \
    422      1.1  christos 	  $(BINDLIBIRSDIR)/libirs.@A@ \
    423      1.1  christos 	  $(BINDLIBDNSDIR)/libdns.@A@ \
    424      1.1  christos 	  $(BINDLIBISCCFGDIR)/libisccfg.@A@ \
    425      1.1  christos 	  $(BINDLIBISCDIR)/libisc.@A@
    426      1.1  christos 
    427      1.1  christos ATF_TESTS = $(am__append_1)
    428      1.1  christos @HAVE_ATF_TRUE@dhcpd_unittests_SOURCES = $(DHCPSRC) simple_unittest.c
    429      1.1  christos @HAVE_ATF_TRUE@dhcpd_unittests_LDADD = $(ATF_LDFLAGS) $(DHCPLIBS)
    430      1.1  christos @HAVE_ATF_TRUE@dhcpd_unittests_LDFLAGS = $(AM_LDFLAGS) $(ATF_LDFLAGS)
    431      1.1  christos @HAVE_ATF_TRUE@hash_unittests_SOURCES = $(DHCPSRC) hash_unittest.c
    432      1.1  christos @HAVE_ATF_TRUE@hash_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
    433      1.1  christos 
    434      1.1  christos # This is a legacy unittest. It replaces main() with something that was in mdb6.c
    435      1.1  christos @HAVE_ATF_TRUE@legacy_unittests_SOURCES = $(DHCPSRC) mdb6_unittest.c
    436      1.1  christos @HAVE_ATF_TRUE@legacy_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
    437      1.1  christos @HAVE_ATF_TRUE@load_bal_unittests_SOURCES = $(DHCPSRC) load_bal_unittest.c
    438      1.1  christos @HAVE_ATF_TRUE@load_bal_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
    439      1.1  christos @HAVE_ATF_TRUE@leaseq_unittests_SOURCES = $(DHCPSRC) leaseq_unittest.c
    440      1.1  christos @HAVE_ATF_TRUE@leaseq_unittests_LDADD = $(DHCPLIBS) $(ATF_LDFLAGS)
    441      1.1  christos all: all-recursive
    442      1.1  christos 
    443      1.1  christos .SUFFIXES:
    444      1.1  christos .SUFFIXES: .c .o .obj
    445      1.1  christos $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
    446      1.1  christos 	@for dep in $?; do \
    447      1.1  christos 	  case '$(am__configure_deps)' in \
    448      1.1  christos 	    *$$dep*) \
    449      1.1  christos 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
    450      1.1  christos 	        && { if test -f $@; then exit 0; else break; fi; }; \
    451      1.1  christos 	      exit 1;; \
    452      1.1  christos 	  esac; \
    453      1.1  christos 	done; \
    454      1.1  christos 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign server/tests/Makefile'; \
    455      1.1  christos 	$(am__cd) $(top_srcdir) && \
    456      1.1  christos 	  $(AUTOMAKE) --foreign server/tests/Makefile
    457      1.1  christos Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
    458      1.1  christos 	@case '$?' in \
    459      1.1  christos 	  *config.status*) \
    460      1.1  christos 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
    461      1.1  christos 	  *) \
    462  1.1.1.2  christos 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
    463  1.1.1.2  christos 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
    464      1.1  christos 	esac;
    465      1.1  christos 
    466      1.1  christos $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
    467      1.1  christos 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
    468      1.1  christos 
    469      1.1  christos $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
    470      1.1  christos 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
    471      1.1  christos $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
    472      1.1  christos 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
    473      1.1  christos $(am__aclocal_m4_deps):
    474      1.1  christos 
    475      1.1  christos clean-checkPROGRAMS:
    476      1.1  christos 	-test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
    477      1.1  christos 
    478      1.1  christos dhcpd_unittests$(EXEEXT): $(dhcpd_unittests_OBJECTS) $(dhcpd_unittests_DEPENDENCIES) $(EXTRA_dhcpd_unittests_DEPENDENCIES) 
    479      1.1  christos 	@rm -f dhcpd_unittests$(EXEEXT)
    480      1.1  christos 	$(AM_V_CCLD)$(dhcpd_unittests_LINK) $(dhcpd_unittests_OBJECTS) $(dhcpd_unittests_LDADD) $(LIBS)
    481      1.1  christos 
    482      1.1  christos hash_unittests$(EXEEXT): $(hash_unittests_OBJECTS) $(hash_unittests_DEPENDENCIES) $(EXTRA_hash_unittests_DEPENDENCIES) 
    483      1.1  christos 	@rm -f hash_unittests$(EXEEXT)
    484      1.1  christos 	$(AM_V_CCLD)$(LINK) $(hash_unittests_OBJECTS) $(hash_unittests_LDADD) $(LIBS)
    485      1.1  christos 
    486      1.1  christos leaseq_unittests$(EXEEXT): $(leaseq_unittests_OBJECTS) $(leaseq_unittests_DEPENDENCIES) $(EXTRA_leaseq_unittests_DEPENDENCIES) 
    487      1.1  christos 	@rm -f leaseq_unittests$(EXEEXT)
    488      1.1  christos 	$(AM_V_CCLD)$(LINK) $(leaseq_unittests_OBJECTS) $(leaseq_unittests_LDADD) $(LIBS)
    489      1.1  christos 
    490      1.1  christos legacy_unittests$(EXEEXT): $(legacy_unittests_OBJECTS) $(legacy_unittests_DEPENDENCIES) $(EXTRA_legacy_unittests_DEPENDENCIES) 
    491      1.1  christos 	@rm -f legacy_unittests$(EXEEXT)
    492      1.1  christos 	$(AM_V_CCLD)$(LINK) $(legacy_unittests_OBJECTS) $(legacy_unittests_LDADD) $(LIBS)
    493      1.1  christos 
    494      1.1  christos load_bal_unittests$(EXEEXT): $(load_bal_unittests_OBJECTS) $(load_bal_unittests_DEPENDENCIES) $(EXTRA_load_bal_unittests_DEPENDENCIES) 
    495      1.1  christos 	@rm -f load_bal_unittests$(EXEEXT)
    496      1.1  christos 	$(AM_V_CCLD)$(LINK) $(load_bal_unittests_OBJECTS) $(load_bal_unittests_LDADD) $(LIBS)
    497      1.1  christos 
    498      1.1  christos mostlyclean-compile:
    499      1.1  christos 	-rm -f *.$(OBJEXT)
    500      1.1  christos 
    501      1.1  christos distclean-compile:
    502      1.1  christos 	-rm -f *.tab.c
    503      1.1  christos 
    504  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bootp.Po@am__quote@ # am--include-marker
    505  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/class.Po@am__quote@ # am--include-marker
    506  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/confpars.Po@am__quote@ # am--include-marker
    507  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/db.Po@am__quote@ # am--include-marker
    508  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ddns.Po@am__quote@ # am--include-marker
    509  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcp.Po@am__quote@ # am--include-marker
    510  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpd.Po@am__quote@ # am--include-marker
    511  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpleasequery.Po@am__quote@ # am--include-marker
    512  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dhcpv6.Po@am__quote@ # am--include-marker
    513  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/failover.Po@am__quote@ # am--include-marker
    514  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hash_unittest.Po@am__quote@ # am--include-marker
    515  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldap.Po@am__quote@ # am--include-marker
    516  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldap_casa.Po@am__quote@ # am--include-marker
    517  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/leasechain.Po@am__quote@ # am--include-marker
    518  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/leaseq_unittest.Po@am__quote@ # am--include-marker
    519  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/load_bal_unittest.Po@am__quote@ # am--include-marker
    520  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb.Po@am__quote@ # am--include-marker
    521  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb6.Po@am__quote@ # am--include-marker
    522  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb6_unittest.Po@am__quote@ # am--include-marker
    523  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/omapi.Po@am__quote@ # am--include-marker
    524  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/salloc.Po@am__quote@ # am--include-marker
    525  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/simple_unittest.Po@am__quote@ # am--include-marker
    526  1.1.1.2  christos @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stables.Po@am__quote@ # am--include-marker
    527  1.1.1.2  christos 
    528  1.1.1.2  christos $(am__depfiles_remade):
    529  1.1.1.2  christos 	@$(MKDIR_P) $(@D)
    530  1.1.1.2  christos 	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
    531  1.1.1.2  christos 
    532  1.1.1.2  christos am--depfiles: $(am__depfiles_remade)
    533      1.1  christos 
    534      1.1  christos .c.o:
    535      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
    536      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
    537      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
    538      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    539      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
    540      1.1  christos 
    541      1.1  christos .c.obj:
    542      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
    543      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
    544      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
    545      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    546      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
    547      1.1  christos 
    548      1.1  christos dhcp.o: ../dhcp.c
    549      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcp.o -MD -MP -MF $(DEPDIR)/dhcp.Tpo -c -o dhcp.o `test -f '../dhcp.c' || echo '$(srcdir)/'`../dhcp.c
    550      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcp.Tpo $(DEPDIR)/dhcp.Po
    551      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcp.c' object='dhcp.o' libtool=no @AMDEPBACKSLASH@
    552      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    553      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcp.o `test -f '../dhcp.c' || echo '$(srcdir)/'`../dhcp.c
    554      1.1  christos 
    555      1.1  christos dhcp.obj: ../dhcp.c
    556      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcp.obj -MD -MP -MF $(DEPDIR)/dhcp.Tpo -c -o dhcp.obj `if test -f '../dhcp.c'; then $(CYGPATH_W) '../dhcp.c'; else $(CYGPATH_W) '$(srcdir)/../dhcp.c'; fi`
    557      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcp.Tpo $(DEPDIR)/dhcp.Po
    558      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcp.c' object='dhcp.obj' libtool=no @AMDEPBACKSLASH@
    559      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    560      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcp.obj `if test -f '../dhcp.c'; then $(CYGPATH_W) '../dhcp.c'; else $(CYGPATH_W) '$(srcdir)/../dhcp.c'; fi`
    561      1.1  christos 
    562      1.1  christos bootp.o: ../bootp.c
    563      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT bootp.o -MD -MP -MF $(DEPDIR)/bootp.Tpo -c -o bootp.o `test -f '../bootp.c' || echo '$(srcdir)/'`../bootp.c
    564      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/bootp.Tpo $(DEPDIR)/bootp.Po
    565      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../bootp.c' object='bootp.o' libtool=no @AMDEPBACKSLASH@
    566      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    567      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o bootp.o `test -f '../bootp.c' || echo '$(srcdir)/'`../bootp.c
    568      1.1  christos 
    569      1.1  christos bootp.obj: ../bootp.c
    570      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT bootp.obj -MD -MP -MF $(DEPDIR)/bootp.Tpo -c -o bootp.obj `if test -f '../bootp.c'; then $(CYGPATH_W) '../bootp.c'; else $(CYGPATH_W) '$(srcdir)/../bootp.c'; fi`
    571      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/bootp.Tpo $(DEPDIR)/bootp.Po
    572      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../bootp.c' object='bootp.obj' libtool=no @AMDEPBACKSLASH@
    573      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    574      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o bootp.obj `if test -f '../bootp.c'; then $(CYGPATH_W) '../bootp.c'; else $(CYGPATH_W) '$(srcdir)/../bootp.c'; fi`
    575      1.1  christos 
    576      1.1  christos confpars.o: ../confpars.c
    577      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT confpars.o -MD -MP -MF $(DEPDIR)/confpars.Tpo -c -o confpars.o `test -f '../confpars.c' || echo '$(srcdir)/'`../confpars.c
    578      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/confpars.Tpo $(DEPDIR)/confpars.Po
    579      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../confpars.c' object='confpars.o' libtool=no @AMDEPBACKSLASH@
    580      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    581      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o confpars.o `test -f '../confpars.c' || echo '$(srcdir)/'`../confpars.c
    582      1.1  christos 
    583      1.1  christos confpars.obj: ../confpars.c
    584      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT confpars.obj -MD -MP -MF $(DEPDIR)/confpars.Tpo -c -o confpars.obj `if test -f '../confpars.c'; then $(CYGPATH_W) '../confpars.c'; else $(CYGPATH_W) '$(srcdir)/../confpars.c'; fi`
    585      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/confpars.Tpo $(DEPDIR)/confpars.Po
    586      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../confpars.c' object='confpars.obj' libtool=no @AMDEPBACKSLASH@
    587      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    588      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o confpars.obj `if test -f '../confpars.c'; then $(CYGPATH_W) '../confpars.c'; else $(CYGPATH_W) '$(srcdir)/../confpars.c'; fi`
    589      1.1  christos 
    590      1.1  christos db.o: ../db.c
    591      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT db.o -MD -MP -MF $(DEPDIR)/db.Tpo -c -o db.o `test -f '../db.c' || echo '$(srcdir)/'`../db.c
    592      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/db.Tpo $(DEPDIR)/db.Po
    593      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../db.c' object='db.o' libtool=no @AMDEPBACKSLASH@
    594      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    595      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o db.o `test -f '../db.c' || echo '$(srcdir)/'`../db.c
    596      1.1  christos 
    597      1.1  christos db.obj: ../db.c
    598      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT db.obj -MD -MP -MF $(DEPDIR)/db.Tpo -c -o db.obj `if test -f '../db.c'; then $(CYGPATH_W) '../db.c'; else $(CYGPATH_W) '$(srcdir)/../db.c'; fi`
    599      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/db.Tpo $(DEPDIR)/db.Po
    600      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../db.c' object='db.obj' libtool=no @AMDEPBACKSLASH@
    601      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    602      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o db.obj `if test -f '../db.c'; then $(CYGPATH_W) '../db.c'; else $(CYGPATH_W) '$(srcdir)/../db.c'; fi`
    603      1.1  christos 
    604      1.1  christos class.o: ../class.c
    605      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT class.o -MD -MP -MF $(DEPDIR)/class.Tpo -c -o class.o `test -f '../class.c' || echo '$(srcdir)/'`../class.c
    606      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/class.Tpo $(DEPDIR)/class.Po
    607      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../class.c' object='class.o' libtool=no @AMDEPBACKSLASH@
    608      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    609      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o class.o `test -f '../class.c' || echo '$(srcdir)/'`../class.c
    610      1.1  christos 
    611      1.1  christos class.obj: ../class.c
    612      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT class.obj -MD -MP -MF $(DEPDIR)/class.Tpo -c -o class.obj `if test -f '../class.c'; then $(CYGPATH_W) '../class.c'; else $(CYGPATH_W) '$(srcdir)/../class.c'; fi`
    613      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/class.Tpo $(DEPDIR)/class.Po
    614      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../class.c' object='class.obj' libtool=no @AMDEPBACKSLASH@
    615      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    616      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o class.obj `if test -f '../class.c'; then $(CYGPATH_W) '../class.c'; else $(CYGPATH_W) '$(srcdir)/../class.c'; fi`
    617      1.1  christos 
    618      1.1  christos failover.o: ../failover.c
    619      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT failover.o -MD -MP -MF $(DEPDIR)/failover.Tpo -c -o failover.o `test -f '../failover.c' || echo '$(srcdir)/'`../failover.c
    620      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/failover.Tpo $(DEPDIR)/failover.Po
    621      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../failover.c' object='failover.o' libtool=no @AMDEPBACKSLASH@
    622      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    623      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o failover.o `test -f '../failover.c' || echo '$(srcdir)/'`../failover.c
    624      1.1  christos 
    625      1.1  christos failover.obj: ../failover.c
    626      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT failover.obj -MD -MP -MF $(DEPDIR)/failover.Tpo -c -o failover.obj `if test -f '../failover.c'; then $(CYGPATH_W) '../failover.c'; else $(CYGPATH_W) '$(srcdir)/../failover.c'; fi`
    627      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/failover.Tpo $(DEPDIR)/failover.Po
    628      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../failover.c' object='failover.obj' libtool=no @AMDEPBACKSLASH@
    629      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    630      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o failover.obj `if test -f '../failover.c'; then $(CYGPATH_W) '../failover.c'; else $(CYGPATH_W) '$(srcdir)/../failover.c'; fi`
    631      1.1  christos 
    632      1.1  christos omapi.o: ../omapi.c
    633      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT omapi.o -MD -MP -MF $(DEPDIR)/omapi.Tpo -c -o omapi.o `test -f '../omapi.c' || echo '$(srcdir)/'`../omapi.c
    634      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/omapi.Tpo $(DEPDIR)/omapi.Po
    635      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../omapi.c' object='omapi.o' libtool=no @AMDEPBACKSLASH@
    636      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    637      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o omapi.o `test -f '../omapi.c' || echo '$(srcdir)/'`../omapi.c
    638      1.1  christos 
    639      1.1  christos omapi.obj: ../omapi.c
    640      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT omapi.obj -MD -MP -MF $(DEPDIR)/omapi.Tpo -c -o omapi.obj `if test -f '../omapi.c'; then $(CYGPATH_W) '../omapi.c'; else $(CYGPATH_W) '$(srcdir)/../omapi.c'; fi`
    641      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/omapi.Tpo $(DEPDIR)/omapi.Po
    642      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../omapi.c' object='omapi.obj' libtool=no @AMDEPBACKSLASH@
    643      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    644      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o omapi.obj `if test -f '../omapi.c'; then $(CYGPATH_W) '../omapi.c'; else $(CYGPATH_W) '$(srcdir)/../omapi.c'; fi`
    645      1.1  christos 
    646      1.1  christos mdb.o: ../mdb.c
    647      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb.o -MD -MP -MF $(DEPDIR)/mdb.Tpo -c -o mdb.o `test -f '../mdb.c' || echo '$(srcdir)/'`../mdb.c
    648      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mdb.Tpo $(DEPDIR)/mdb.Po
    649      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../mdb.c' object='mdb.o' libtool=no @AMDEPBACKSLASH@
    650      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    651      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb.o `test -f '../mdb.c' || echo '$(srcdir)/'`../mdb.c
    652      1.1  christos 
    653      1.1  christos mdb.obj: ../mdb.c
    654      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb.obj -MD -MP -MF $(DEPDIR)/mdb.Tpo -c -o mdb.obj `if test -f '../mdb.c'; then $(CYGPATH_W) '../mdb.c'; else $(CYGPATH_W) '$(srcdir)/../mdb.c'; fi`
    655      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mdb.Tpo $(DEPDIR)/mdb.Po
    656      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../mdb.c' object='mdb.obj' libtool=no @AMDEPBACKSLASH@
    657      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    658      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb.obj `if test -f '../mdb.c'; then $(CYGPATH_W) '../mdb.c'; else $(CYGPATH_W) '$(srcdir)/../mdb.c'; fi`
    659      1.1  christos 
    660      1.1  christos stables.o: ../stables.c
    661      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT stables.o -MD -MP -MF $(DEPDIR)/stables.Tpo -c -o stables.o `test -f '../stables.c' || echo '$(srcdir)/'`../stables.c
    662      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/stables.Tpo $(DEPDIR)/stables.Po
    663      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../stables.c' object='stables.o' libtool=no @AMDEPBACKSLASH@
    664      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    665      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o stables.o `test -f '../stables.c' || echo '$(srcdir)/'`../stables.c
    666      1.1  christos 
    667      1.1  christos stables.obj: ../stables.c
    668      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT stables.obj -MD -MP -MF $(DEPDIR)/stables.Tpo -c -o stables.obj `if test -f '../stables.c'; then $(CYGPATH_W) '../stables.c'; else $(CYGPATH_W) '$(srcdir)/../stables.c'; fi`
    669      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/stables.Tpo $(DEPDIR)/stables.Po
    670      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../stables.c' object='stables.obj' libtool=no @AMDEPBACKSLASH@
    671      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    672      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o stables.obj `if test -f '../stables.c'; then $(CYGPATH_W) '../stables.c'; else $(CYGPATH_W) '$(srcdir)/../stables.c'; fi`
    673      1.1  christos 
    674      1.1  christos salloc.o: ../salloc.c
    675      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT salloc.o -MD -MP -MF $(DEPDIR)/salloc.Tpo -c -o salloc.o `test -f '../salloc.c' || echo '$(srcdir)/'`../salloc.c
    676      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/salloc.Tpo $(DEPDIR)/salloc.Po
    677      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../salloc.c' object='salloc.o' libtool=no @AMDEPBACKSLASH@
    678      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    679      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o salloc.o `test -f '../salloc.c' || echo '$(srcdir)/'`../salloc.c
    680      1.1  christos 
    681      1.1  christos salloc.obj: ../salloc.c
    682      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT salloc.obj -MD -MP -MF $(DEPDIR)/salloc.Tpo -c -o salloc.obj `if test -f '../salloc.c'; then $(CYGPATH_W) '../salloc.c'; else $(CYGPATH_W) '$(srcdir)/../salloc.c'; fi`
    683      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/salloc.Tpo $(DEPDIR)/salloc.Po
    684      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../salloc.c' object='salloc.obj' libtool=no @AMDEPBACKSLASH@
    685      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    686      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o salloc.obj `if test -f '../salloc.c'; then $(CYGPATH_W) '../salloc.c'; else $(CYGPATH_W) '$(srcdir)/../salloc.c'; fi`
    687      1.1  christos 
    688      1.1  christos ddns.o: ../ddns.c
    689      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ddns.o -MD -MP -MF $(DEPDIR)/ddns.Tpo -c -o ddns.o `test -f '../ddns.c' || echo '$(srcdir)/'`../ddns.c
    690      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ddns.Tpo $(DEPDIR)/ddns.Po
    691      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ddns.c' object='ddns.o' libtool=no @AMDEPBACKSLASH@
    692      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    693      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ddns.o `test -f '../ddns.c' || echo '$(srcdir)/'`../ddns.c
    694      1.1  christos 
    695      1.1  christos ddns.obj: ../ddns.c
    696      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ddns.obj -MD -MP -MF $(DEPDIR)/ddns.Tpo -c -o ddns.obj `if test -f '../ddns.c'; then $(CYGPATH_W) '../ddns.c'; else $(CYGPATH_W) '$(srcdir)/../ddns.c'; fi`
    697      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ddns.Tpo $(DEPDIR)/ddns.Po
    698      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ddns.c' object='ddns.obj' libtool=no @AMDEPBACKSLASH@
    699      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    700      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ddns.obj `if test -f '../ddns.c'; then $(CYGPATH_W) '../ddns.c'; else $(CYGPATH_W) '$(srcdir)/../ddns.c'; fi`
    701      1.1  christos 
    702      1.1  christos dhcpleasequery.o: ../dhcpleasequery.c
    703      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpleasequery.o -MD -MP -MF $(DEPDIR)/dhcpleasequery.Tpo -c -o dhcpleasequery.o `test -f '../dhcpleasequery.c' || echo '$(srcdir)/'`../dhcpleasequery.c
    704      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpleasequery.Tpo $(DEPDIR)/dhcpleasequery.Po
    705      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpleasequery.c' object='dhcpleasequery.o' libtool=no @AMDEPBACKSLASH@
    706      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    707      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpleasequery.o `test -f '../dhcpleasequery.c' || echo '$(srcdir)/'`../dhcpleasequery.c
    708      1.1  christos 
    709      1.1  christos dhcpleasequery.obj: ../dhcpleasequery.c
    710      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpleasequery.obj -MD -MP -MF $(DEPDIR)/dhcpleasequery.Tpo -c -o dhcpleasequery.obj `if test -f '../dhcpleasequery.c'; then $(CYGPATH_W) '../dhcpleasequery.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpleasequery.c'; fi`
    711      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpleasequery.Tpo $(DEPDIR)/dhcpleasequery.Po
    712      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpleasequery.c' object='dhcpleasequery.obj' libtool=no @AMDEPBACKSLASH@
    713      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    714      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpleasequery.obj `if test -f '../dhcpleasequery.c'; then $(CYGPATH_W) '../dhcpleasequery.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpleasequery.c'; fi`
    715      1.1  christos 
    716      1.1  christos dhcpv6.o: ../dhcpv6.c
    717      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpv6.o -MD -MP -MF $(DEPDIR)/dhcpv6.Tpo -c -o dhcpv6.o `test -f '../dhcpv6.c' || echo '$(srcdir)/'`../dhcpv6.c
    718      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpv6.Tpo $(DEPDIR)/dhcpv6.Po
    719      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpv6.c' object='dhcpv6.o' libtool=no @AMDEPBACKSLASH@
    720      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    721      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpv6.o `test -f '../dhcpv6.c' || echo '$(srcdir)/'`../dhcpv6.c
    722      1.1  christos 
    723      1.1  christos dhcpv6.obj: ../dhcpv6.c
    724      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpv6.obj -MD -MP -MF $(DEPDIR)/dhcpv6.Tpo -c -o dhcpv6.obj `if test -f '../dhcpv6.c'; then $(CYGPATH_W) '../dhcpv6.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpv6.c'; fi`
    725      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpv6.Tpo $(DEPDIR)/dhcpv6.Po
    726      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpv6.c' object='dhcpv6.obj' libtool=no @AMDEPBACKSLASH@
    727      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    728      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpv6.obj `if test -f '../dhcpv6.c'; then $(CYGPATH_W) '../dhcpv6.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpv6.c'; fi`
    729      1.1  christos 
    730      1.1  christos mdb6.o: ../mdb6.c
    731      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb6.o -MD -MP -MF $(DEPDIR)/mdb6.Tpo -c -o mdb6.o `test -f '../mdb6.c' || echo '$(srcdir)/'`../mdb6.c
    732      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mdb6.Tpo $(DEPDIR)/mdb6.Po
    733      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../mdb6.c' object='mdb6.o' libtool=no @AMDEPBACKSLASH@
    734      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    735      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb6.o `test -f '../mdb6.c' || echo '$(srcdir)/'`../mdb6.c
    736      1.1  christos 
    737      1.1  christos mdb6.obj: ../mdb6.c
    738      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT mdb6.obj -MD -MP -MF $(DEPDIR)/mdb6.Tpo -c -o mdb6.obj `if test -f '../mdb6.c'; then $(CYGPATH_W) '../mdb6.c'; else $(CYGPATH_W) '$(srcdir)/../mdb6.c'; fi`
    739      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mdb6.Tpo $(DEPDIR)/mdb6.Po
    740      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../mdb6.c' object='mdb6.obj' libtool=no @AMDEPBACKSLASH@
    741      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    742      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o mdb6.obj `if test -f '../mdb6.c'; then $(CYGPATH_W) '../mdb6.c'; else $(CYGPATH_W) '$(srcdir)/../mdb6.c'; fi`
    743      1.1  christos 
    744      1.1  christos ldap.o: ../ldap.c
    745      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ldap.o -MD -MP -MF $(DEPDIR)/ldap.Tpo -c -o ldap.o `test -f '../ldap.c' || echo '$(srcdir)/'`../ldap.c
    746      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ldap.Tpo $(DEPDIR)/ldap.Po
    747      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ldap.c' object='ldap.o' libtool=no @AMDEPBACKSLASH@
    748      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    749      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldap.o `test -f '../ldap.c' || echo '$(srcdir)/'`../ldap.c
    750      1.1  christos 
    751      1.1  christos ldap.obj: ../ldap.c
    752      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ldap.obj -MD -MP -MF $(DEPDIR)/ldap.Tpo -c -o ldap.obj `if test -f '../ldap.c'; then $(CYGPATH_W) '../ldap.c'; else $(CYGPATH_W) '$(srcdir)/../ldap.c'; fi`
    753      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ldap.Tpo $(DEPDIR)/ldap.Po
    754      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ldap.c' object='ldap.obj' libtool=no @AMDEPBACKSLASH@
    755      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    756      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldap.obj `if test -f '../ldap.c'; then $(CYGPATH_W) '../ldap.c'; else $(CYGPATH_W) '$(srcdir)/../ldap.c'; fi`
    757      1.1  christos 
    758      1.1  christos ldap_casa.o: ../ldap_casa.c
    759      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ldap_casa.o -MD -MP -MF $(DEPDIR)/ldap_casa.Tpo -c -o ldap_casa.o `test -f '../ldap_casa.c' || echo '$(srcdir)/'`../ldap_casa.c
    760      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ldap_casa.Tpo $(DEPDIR)/ldap_casa.Po
    761      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ldap_casa.c' object='ldap_casa.o' libtool=no @AMDEPBACKSLASH@
    762      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    763      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldap_casa.o `test -f '../ldap_casa.c' || echo '$(srcdir)/'`../ldap_casa.c
    764      1.1  christos 
    765      1.1  christos ldap_casa.obj: ../ldap_casa.c
    766      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT ldap_casa.obj -MD -MP -MF $(DEPDIR)/ldap_casa.Tpo -c -o ldap_casa.obj `if test -f '../ldap_casa.c'; then $(CYGPATH_W) '../ldap_casa.c'; else $(CYGPATH_W) '$(srcdir)/../ldap_casa.c'; fi`
    767      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ldap_casa.Tpo $(DEPDIR)/ldap_casa.Po
    768      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../ldap_casa.c' object='ldap_casa.obj' libtool=no @AMDEPBACKSLASH@
    769      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    770      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o ldap_casa.obj `if test -f '../ldap_casa.c'; then $(CYGPATH_W) '../ldap_casa.c'; else $(CYGPATH_W) '$(srcdir)/../ldap_casa.c'; fi`
    771      1.1  christos 
    772      1.1  christos dhcpd.o: ../dhcpd.c
    773      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpd.o -MD -MP -MF $(DEPDIR)/dhcpd.Tpo -c -o dhcpd.o `test -f '../dhcpd.c' || echo '$(srcdir)/'`../dhcpd.c
    774      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpd.Tpo $(DEPDIR)/dhcpd.Po
    775      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpd.c' object='dhcpd.o' libtool=no @AMDEPBACKSLASH@
    776      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    777      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpd.o `test -f '../dhcpd.c' || echo '$(srcdir)/'`../dhcpd.c
    778      1.1  christos 
    779      1.1  christos dhcpd.obj: ../dhcpd.c
    780      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT dhcpd.obj -MD -MP -MF $(DEPDIR)/dhcpd.Tpo -c -o dhcpd.obj `if test -f '../dhcpd.c'; then $(CYGPATH_W) '../dhcpd.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpd.c'; fi`
    781      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dhcpd.Tpo $(DEPDIR)/dhcpd.Po
    782      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../dhcpd.c' object='dhcpd.obj' libtool=no @AMDEPBACKSLASH@
    783      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    784      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o dhcpd.obj `if test -f '../dhcpd.c'; then $(CYGPATH_W) '../dhcpd.c'; else $(CYGPATH_W) '$(srcdir)/../dhcpd.c'; fi`
    785      1.1  christos 
    786      1.1  christos leasechain.o: ../leasechain.c
    787      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT leasechain.o -MD -MP -MF $(DEPDIR)/leasechain.Tpo -c -o leasechain.o `test -f '../leasechain.c' || echo '$(srcdir)/'`../leasechain.c
    788      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/leasechain.Tpo $(DEPDIR)/leasechain.Po
    789      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../leasechain.c' object='leasechain.o' libtool=no @AMDEPBACKSLASH@
    790      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    791      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o leasechain.o `test -f '../leasechain.c' || echo '$(srcdir)/'`../leasechain.c
    792      1.1  christos 
    793      1.1  christos leasechain.obj: ../leasechain.c
    794      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT leasechain.obj -MD -MP -MF $(DEPDIR)/leasechain.Tpo -c -o leasechain.obj `if test -f '../leasechain.c'; then $(CYGPATH_W) '../leasechain.c'; else $(CYGPATH_W) '$(srcdir)/../leasechain.c'; fi`
    795      1.1  christos @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/leasechain.Tpo $(DEPDIR)/leasechain.Po
    796      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='../leasechain.c' object='leasechain.obj' libtool=no @AMDEPBACKSLASH@
    797      1.1  christos @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
    798      1.1  christos @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o leasechain.obj `if test -f '../leasechain.c'; then $(CYGPATH_W) '../leasechain.c'; else $(CYGPATH_W) '$(srcdir)/../leasechain.c'; fi`
    799      1.1  christos 
    800      1.1  christos # This directory's subdirectories are mostly independent; you can cd
    801      1.1  christos # into them and run 'make' without going through this Makefile.
    802      1.1  christos # To change the values of 'make' variables: instead of editing Makefiles,
    803      1.1  christos # (1) if the variable is set in 'config.status', edit 'config.status'
    804      1.1  christos #     (which will cause the Makefiles to be regenerated when you run 'make');
    805      1.1  christos # (2) otherwise, pass the desired values on the 'make' command line.
    806      1.1  christos $(am__recursive_targets):
    807      1.1  christos 	@fail=; \
    808      1.1  christos 	if $(am__make_keepgoing); then \
    809      1.1  christos 	  failcom='fail=yes'; \
    810      1.1  christos 	else \
    811      1.1  christos 	  failcom='exit 1'; \
    812      1.1  christos 	fi; \
    813      1.1  christos 	dot_seen=no; \
    814      1.1  christos 	target=`echo $@ | sed s/-recursive//`; \
    815      1.1  christos 	case "$@" in \
    816      1.1  christos 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
    817      1.1  christos 	  *) list='$(SUBDIRS)' ;; \
    818      1.1  christos 	esac; \
    819      1.1  christos 	for subdir in $$list; do \
    820      1.1  christos 	  echo "Making $$target in $$subdir"; \
    821      1.1  christos 	  if test "$$subdir" = "."; then \
    822      1.1  christos 	    dot_seen=yes; \
    823      1.1  christos 	    local_target="$$target-am"; \
    824      1.1  christos 	  else \
    825      1.1  christos 	    local_target="$$target"; \
    826      1.1  christos 	  fi; \
    827      1.1  christos 	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
    828      1.1  christos 	  || eval $$failcom; \
    829      1.1  christos 	done; \
    830      1.1  christos 	if test "$$dot_seen" = "no"; then \
    831      1.1  christos 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
    832      1.1  christos 	fi; test -z "$$fail"
    833      1.1  christos 
    834      1.1  christos ID: $(am__tagged_files)
    835      1.1  christos 	$(am__define_uniq_tagged_files); mkid -fID $$unique
    836      1.1  christos tags: tags-recursive
    837      1.1  christos TAGS: tags
    838      1.1  christos 
    839      1.1  christos tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
    840      1.1  christos 	set x; \
    841      1.1  christos 	here=`pwd`; \
    842      1.1  christos 	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
    843      1.1  christos 	  include_option=--etags-include; \
    844      1.1  christos 	  empty_fix=.; \
    845      1.1  christos 	else \
    846      1.1  christos 	  include_option=--include; \
    847      1.1  christos 	  empty_fix=; \
    848      1.1  christos 	fi; \
    849      1.1  christos 	list='$(SUBDIRS)'; for subdir in $$list; do \
    850      1.1  christos 	  if test "$$subdir" = .; then :; else \
    851      1.1  christos 	    test ! -f $$subdir/TAGS || \
    852      1.1  christos 	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
    853      1.1  christos 	  fi; \
    854      1.1  christos 	done; \
    855      1.1  christos 	$(am__define_uniq_tagged_files); \
    856      1.1  christos 	shift; \
    857      1.1  christos 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
    858      1.1  christos 	  test -n "$$unique" || unique=$$empty_fix; \
    859      1.1  christos 	  if test $$# -gt 0; then \
    860      1.1  christos 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
    861      1.1  christos 	      "$$@" $$unique; \
    862      1.1  christos 	  else \
    863      1.1  christos 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
    864      1.1  christos 	      $$unique; \
    865      1.1  christos 	  fi; \
    866      1.1  christos 	fi
    867      1.1  christos ctags: ctags-recursive
    868      1.1  christos 
    869      1.1  christos CTAGS: ctags
    870      1.1  christos ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
    871      1.1  christos 	$(am__define_uniq_tagged_files); \
    872      1.1  christos 	test -z "$(CTAGS_ARGS)$$unique" \
    873      1.1  christos 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
    874      1.1  christos 	     $$unique
    875      1.1  christos 
    876      1.1  christos GTAGS:
    877      1.1  christos 	here=`$(am__cd) $(top_builddir) && pwd` \
    878      1.1  christos 	  && $(am__cd) $(top_srcdir) \
    879      1.1  christos 	  && gtags -i $(GTAGS_ARGS) "$$here"
    880      1.1  christos cscopelist: cscopelist-recursive
    881      1.1  christos 
    882      1.1  christos cscopelist-am: $(am__tagged_files)
    883      1.1  christos 	list='$(am__tagged_files)'; \
    884      1.1  christos 	case "$(srcdir)" in \
    885      1.1  christos 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
    886      1.1  christos 	  *) sdir=$(subdir)/$(srcdir) ;; \
    887      1.1  christos 	esac; \
    888      1.1  christos 	for i in $$list; do \
    889      1.1  christos 	  if test -f "$$i"; then \
    890      1.1  christos 	    echo "$(subdir)/$$i"; \
    891      1.1  christos 	  else \
    892      1.1  christos 	    echo "$$sdir/$$i"; \
    893      1.1  christos 	  fi; \
    894      1.1  christos 	done >> $(top_builddir)/cscope.files
    895      1.1  christos 
    896      1.1  christos distclean-tags:
    897      1.1  christos 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
    898  1.1.1.2  christos distdir: $(BUILT_SOURCES)
    899  1.1.1.2  christos 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
    900  1.1.1.2  christos 
    901  1.1.1.2  christos distdir-am: $(DISTFILES)
    902      1.1  christos 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
    903      1.1  christos 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
    904      1.1  christos 	list='$(DISTFILES)'; \
    905      1.1  christos 	  dist_files=`for file in $$list; do echo $$file; done | \
    906      1.1  christos 	  sed -e "s|^$$srcdirstrip/||;t" \
    907      1.1  christos 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
    908      1.1  christos 	case $$dist_files in \
    909      1.1  christos 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
    910      1.1  christos 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
    911      1.1  christos 			   sort -u` ;; \
    912      1.1  christos 	esac; \
    913      1.1  christos 	for file in $$dist_files; do \
    914      1.1  christos 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
    915      1.1  christos 	  if test -d $$d/$$file; then \
    916      1.1  christos 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
    917      1.1  christos 	    if test -d "$(distdir)/$$file"; then \
    918      1.1  christos 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
    919      1.1  christos 	    fi; \
    920      1.1  christos 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
    921      1.1  christos 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
    922      1.1  christos 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
    923      1.1  christos 	    fi; \
    924      1.1  christos 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
    925      1.1  christos 	  else \
    926      1.1  christos 	    test -f "$(distdir)/$$file" \
    927      1.1  christos 	    || cp -p $$d/$$file "$(distdir)/$$file" \
    928      1.1  christos 	    || exit 1; \
    929      1.1  christos 	  fi; \
    930      1.1  christos 	done
    931      1.1  christos 	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
    932      1.1  christos 	  if test "$$subdir" = .; then :; else \
    933      1.1  christos 	    $(am__make_dryrun) \
    934      1.1  christos 	      || test -d "$(distdir)/$$subdir" \
    935      1.1  christos 	      || $(MKDIR_P) "$(distdir)/$$subdir" \
    936      1.1  christos 	      || exit 1; \
    937      1.1  christos 	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
    938      1.1  christos 	    $(am__relativize); \
    939      1.1  christos 	    new_distdir=$$reldir; \
    940      1.1  christos 	    dir1=$$subdir; dir2="$(top_distdir)"; \
    941      1.1  christos 	    $(am__relativize); \
    942      1.1  christos 	    new_top_distdir=$$reldir; \
    943      1.1  christos 	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
    944      1.1  christos 	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
    945      1.1  christos 	    ($(am__cd) $$subdir && \
    946      1.1  christos 	      $(MAKE) $(AM_MAKEFLAGS) \
    947      1.1  christos 	        top_distdir="$$new_top_distdir" \
    948      1.1  christos 	        distdir="$$new_distdir" \
    949      1.1  christos 		am__remove_distdir=: \
    950      1.1  christos 		am__skip_length_check=: \
    951      1.1  christos 		am__skip_mode_fix=: \
    952      1.1  christos 	        distdir) \
    953      1.1  christos 	      || exit 1; \
    954      1.1  christos 	  fi; \
    955      1.1  christos 	done
    956      1.1  christos check-am: all-am
    957      1.1  christos 	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
    958      1.1  christos check: check-recursive
    959      1.1  christos all-am: Makefile
    960      1.1  christos installdirs: installdirs-recursive
    961      1.1  christos installdirs-am:
    962      1.1  christos install: install-recursive
    963      1.1  christos install-exec: install-exec-recursive
    964      1.1  christos install-data: install-data-recursive
    965      1.1  christos uninstall: uninstall-recursive
    966      1.1  christos 
    967      1.1  christos install-am: all-am
    968      1.1  christos 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
    969      1.1  christos 
    970      1.1  christos installcheck: installcheck-recursive
    971      1.1  christos install-strip:
    972      1.1  christos 	if test -z '$(STRIP)'; then \
    973      1.1  christos 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
    974      1.1  christos 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
    975      1.1  christos 	      install; \
    976      1.1  christos 	else \
    977      1.1  christos 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
    978      1.1  christos 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
    979      1.1  christos 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
    980      1.1  christos 	fi
    981      1.1  christos mostlyclean-generic:
    982      1.1  christos 
    983      1.1  christos clean-generic:
    984      1.1  christos 
    985      1.1  christos distclean-generic:
    986      1.1  christos 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
    987      1.1  christos 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
    988      1.1  christos 
    989      1.1  christos maintainer-clean-generic:
    990      1.1  christos 	@echo "This command is intended for maintainers to use"
    991      1.1  christos 	@echo "it deletes files that may require special tools to rebuild."
    992      1.1  christos @HAVE_ATF_FALSE@distclean-local:
    993      1.1  christos clean: clean-recursive
    994      1.1  christos 
    995      1.1  christos clean-am: clean-checkPROGRAMS clean-generic mostlyclean-am
    996      1.1  christos 
    997      1.1  christos distclean: distclean-recursive
    998  1.1.1.2  christos 		-rm -f ./$(DEPDIR)/bootp.Po
    999  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/class.Po
   1000  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/confpars.Po
   1001  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/db.Po
   1002  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ddns.Po
   1003  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcp.Po
   1004  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpd.Po
   1005  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpleasequery.Po
   1006  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpv6.Po
   1007  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/failover.Po
   1008  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/hash_unittest.Po
   1009  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ldap.Po
   1010  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ldap_casa.Po
   1011  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/leasechain.Po
   1012  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/leaseq_unittest.Po
   1013  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/load_bal_unittest.Po
   1014  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb.Po
   1015  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb6.Po
   1016  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb6_unittest.Po
   1017  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/omapi.Po
   1018  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/salloc.Po
   1019  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/simple_unittest.Po
   1020  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/stables.Po
   1021      1.1  christos 	-rm -f Makefile
   1022      1.1  christos distclean-am: clean-am distclean-compile distclean-generic \
   1023      1.1  christos 	distclean-local distclean-tags
   1024      1.1  christos 
   1025      1.1  christos dvi: dvi-recursive
   1026      1.1  christos 
   1027      1.1  christos dvi-am:
   1028      1.1  christos 
   1029      1.1  christos html: html-recursive
   1030      1.1  christos 
   1031      1.1  christos html-am:
   1032      1.1  christos 
   1033      1.1  christos info-am:
   1034      1.1  christos 
   1035      1.1  christos install-data-am:
   1036      1.1  christos 
   1037      1.1  christos install-dvi: install-dvi-recursive
   1038      1.1  christos 
   1039      1.1  christos install-dvi-am:
   1040      1.1  christos 
   1041      1.1  christos install-exec-am:
   1042      1.1  christos 
   1043      1.1  christos install-html: install-html-recursive
   1044      1.1  christos 
   1045      1.1  christos install-html-am:
   1046      1.1  christos 
   1047      1.1  christos install-info: install-info-recursive
   1048      1.1  christos 
   1049      1.1  christos install-info-am:
   1050      1.1  christos 
   1051      1.1  christos install-man:
   1052      1.1  christos 
   1053      1.1  christos install-pdf: install-pdf-recursive
   1054      1.1  christos 
   1055      1.1  christos install-pdf-am:
   1056      1.1  christos 
   1057      1.1  christos install-ps: install-ps-recursive
   1058      1.1  christos 
   1059      1.1  christos install-ps-am:
   1060      1.1  christos 
   1061      1.1  christos installcheck-am:
   1062      1.1  christos 
   1063      1.1  christos maintainer-clean: maintainer-clean-recursive
   1064  1.1.1.2  christos 		-rm -f ./$(DEPDIR)/bootp.Po
   1065  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/class.Po
   1066  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/confpars.Po
   1067  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/db.Po
   1068  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ddns.Po
   1069  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcp.Po
   1070  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpd.Po
   1071  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpleasequery.Po
   1072  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/dhcpv6.Po
   1073  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/failover.Po
   1074  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/hash_unittest.Po
   1075  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ldap.Po
   1076  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/ldap_casa.Po
   1077  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/leasechain.Po
   1078  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/leaseq_unittest.Po
   1079  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/load_bal_unittest.Po
   1080  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb.Po
   1081  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb6.Po
   1082  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/mdb6_unittest.Po
   1083  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/omapi.Po
   1084  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/salloc.Po
   1085  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/simple_unittest.Po
   1086  1.1.1.2  christos 	-rm -f ./$(DEPDIR)/stables.Po
   1087      1.1  christos 	-rm -f Makefile
   1088      1.1  christos maintainer-clean-am: distclean-am maintainer-clean-generic
   1089      1.1  christos 
   1090      1.1  christos mostlyclean: mostlyclean-recursive
   1091      1.1  christos 
   1092      1.1  christos mostlyclean-am: mostlyclean-compile mostlyclean-generic
   1093      1.1  christos 
   1094      1.1  christos pdf: pdf-recursive
   1095      1.1  christos 
   1096      1.1  christos pdf-am:
   1097      1.1  christos 
   1098      1.1  christos ps: ps-recursive
   1099      1.1  christos 
   1100      1.1  christos ps-am:
   1101      1.1  christos 
   1102      1.1  christos uninstall-am:
   1103      1.1  christos 
   1104      1.1  christos .MAKE: $(am__recursive_targets) check-am install-am install-strip
   1105      1.1  christos 
   1106  1.1.1.2  christos .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
   1107  1.1.1.2  christos 	am--depfiles check check-am clean clean-checkPROGRAMS \
   1108  1.1.1.2  christos 	clean-generic cscopelist-am ctags ctags-am distclean \
   1109  1.1.1.2  christos 	distclean-compile distclean-generic distclean-local \
   1110  1.1.1.2  christos 	distclean-tags distdir dvi dvi-am html html-am info info-am \
   1111  1.1.1.2  christos 	install install-am install-data install-data-am install-dvi \
   1112  1.1.1.2  christos 	install-dvi-am install-exec install-exec-am install-html \
   1113  1.1.1.2  christos 	install-html-am install-info install-info-am install-man \
   1114  1.1.1.2  christos 	install-pdf install-pdf-am install-ps install-ps-am \
   1115  1.1.1.2  christos 	install-strip installcheck installcheck-am installdirs \
   1116  1.1.1.2  christos 	installdirs-am maintainer-clean maintainer-clean-generic \
   1117  1.1.1.2  christos 	mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
   1118  1.1.1.2  christos 	ps ps-am tags tags-am uninstall uninstall-am
   1119      1.1  christos 
   1120      1.1  christos .PRECIOUS: Makefile
   1121      1.1  christos 
   1122      1.1  christos 
   1123      1.1  christos # for autotools debugging only
   1124      1.1  christos info:
   1125      1.1  christos 	@echo "ATF_CFLAGS=$(ATF_CFLAGS)"
   1126      1.1  christos 	@echo "ATF_LDFLAGS=$(ATF_LDFLAGS)"
   1127      1.1  christos 	@echo "ATF_LIBS=$(ATF_LIBS)"
   1128      1.1  christos 
   1129      1.1  christos @HAVE_ATF_TRUE@check: $(ATF_TESTS)
   1130      1.1  christos @HAVE_ATF_TRUE@	@if test $(top_srcdir) != ${top_builddir}; then \
   1131      1.1  christos @HAVE_ATF_TRUE@		cp $(top_srcdir)/server/tests/Atffile Atffile; \
   1132      1.1  christos @HAVE_ATF_TRUE@		cp $(top_srcdir)/server/tests/Kyuafile Kyuafile; \
   1133      1.1  christos @HAVE_ATF_TRUE@	fi
   1134      1.1  christos @HAVE_ATF_TRUE@	sh ${top_builddir}/tests/unittest.sh
   1135      1.1  christos 
   1136      1.1  christos @HAVE_ATF_TRUE@distclean-local:
   1137      1.1  christos @HAVE_ATF_TRUE@	@if test $(top_srcdir) != ${top_builddir}; then \
   1138      1.1  christos @HAVE_ATF_TRUE@		rm -f Atffile Kyuafile; \
   1139      1.1  christos @HAVE_ATF_TRUE@	fi
   1140      1.1  christos 
   1141      1.1  christos # Tell versions [3.59,3.63) of GNU make to not export all variables.
   1142      1.1  christos # Otherwise a system limit (for SysV at least) may be exceeded.
   1143      1.1  christos .NOEXPORT:
   1144